 .u-section-1 {
  min-height: 735px;
}

.u-section-1 .u-group-1 {
  min-height: 372px;
  height: auto;
  width: calc(((100% - 1140px) / 2) + 80px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 980px;
  margin: -335px auto 37px calc(((100% - 1140px) / 2)  + 38px);
}

.u-section-1 .u-image-1 {
  min-height: 661px;
  background-image: url("/images/Screenshot2025-05-09at4.22.56PM.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 661px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 202px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: -11px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 637px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 80px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 860px;
    margin-top: -320px;
    margin-bottom: 52px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 173px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 120px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -79px;
    margin-right: 37px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 568px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 80px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 640px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 164px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 138px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -110px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 779px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 80px);
    margin-top: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 414px;
    margin-top: -363px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 510px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 42px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 308px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -282px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 229px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 291px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 459px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 310px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.625rem;
    margin-top: -309px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 403px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px 0 0 48px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 0 25px 24px 73px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 21px;
    margin-bottom: 24px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 636px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 506px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 30px 40px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 48px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: -27px auto 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1rem;
  margin: 51px 40px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 506px;
  --top-left-radius: 20px;
  background-image: url("/images/MAandMel.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 437px;
    --radius: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-bottom: 66px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
    margin-top: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -6px;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 0.875rem;
    margin-top: 34px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 100% 0.15%;
    --radius: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -34px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-image-1 {
    min-height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 165px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 127px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -113px;
    margin-right: 9px;
    margin-left: 39px;
  }

  .u-section-3 .u-image-1 {
    min-height: 596px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 344px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 75px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 82px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -68px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-image-1 {
    min-height: 447px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 177px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 715px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-4 .u-image-1 {
  min-height: 368px;
  background-image: url("/images/EMBSLogoCORRECTED1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-image-2 {
  min-height: 330px;
  background-image: url("/images/14.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 698px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 439px;
  }

  .u-section-4 .u-image-2 {
    min-height: 393px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 39px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-4 .u-image-1 {
    min-height: 673px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 602px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4 .u-image-1 {
    min-height: 505px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 452px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 301px;
  }

  .u-section-4 .u-image-2 {
    min-height: 270px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 522px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 0;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 792px;
}

.u-section-5 .u-group-1 {
  min-height: 672px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 112, 67, 1), rgba(255, 193, 7, 1));
  --radius: 50px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 456px;
  height: 621px;
  margin: 30px 22px 0 auto;
}

.u-section-5 .u-text-1 {
  margin: -621px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 181px 630px 0 29px;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 21px 581px 0 29px;
}

.u-section-5 .u-text-4 {
  margin: -120px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 149px auto 0 29px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 180px;
    margin-right: 552px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 30px;
    min-height: 705px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 49px;
    margin-right: 8px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -412px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -96px;
    margin-right: 518px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-right: 526px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 97px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -63px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 0;
    min-height: 658px;
  }

  .u-section-5 .u-image-1 {
    width: 347px;
    height: 452px;
    margin-top: 103px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -192px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -236px;
    margin-right: 347px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 36px;
    margin-right: 366px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 214px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -156px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 23px;
    margin-bottom: 37px;
    min-height: 754px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 290px;
    height: 387px;
    margin-top: 37px;
    margin-right: auto;
    margin-left: 107px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-right: 158px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 133px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -103px;
    margin-left: 165px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -20px;
    margin-bottom: 14px;
    min-height: 769px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 21px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 83px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: -57px;
    margin-left: 0;
    margin-right: 7px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 141px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: -115px;
    margin-left: 0;
    padding: 10px 23px 10px 21px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 515px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-6 .u-image-1 {
  min-height: 499px;
  background-image: url("/images/melissabookcover1.PNG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 499px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px 29px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 34px 1px 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 0px;
  font-size: 1rem;
  font-weight: 400;
  text-transform: none;
  margin: 24px 1px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 300;
  margin: 30px 1px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 0 auto;
  padding: 15px 43px 16px 42px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-image-1 {
    min-height: 443px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 443px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-6 .u-image-1 {
    min-height: 365px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-6 .u-text-1 {
    font-weight: 700;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-image-1 {
    min-height: 280px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-image-1 {
    min-height: 650px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 48px;
  }

  .u-section-6 .u-image-1 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 51px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    padding: 6px 17px 8px 16px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 450px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 29px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 411px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Lora;
  font-size: 1.875rem;
  margin: 19px 319px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 20px auto 0 0;
  padding: 14px 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 411px;
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 405px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 140px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -139px;
    margin-right: 214px;
    margin-left: 15px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 15px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-7 .u-image-1 {
    height: 383px;
    margin-top: 3px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 114px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-7 .u-image-1 {
    height: 399px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 14px;
    margin-left: 5px;
  }

  .u-section-7 .u-text-3 {
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 5px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-7 .u-image-1 {
    height: 381px;
    inset: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-7 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-7 .u-image-1 {
    height: 274px;
    margin-bottom: -34px;
  }
}